#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ comma-separated\ list\ of\ issue\ IDs\ to\ add\ a\ comment\ to.\ To\ add\ a\ comment\ to\ all\ the\ issues\ detected\ through\ source\ changes\ in\ AccuRev\ on\ the\ current\ build\ life,\ leave\ this\ field\ empty.=Eine durch Kommas getrennte Liste mit Problem-IDs, denen einen Kommentar hinzugefügt werden soll. Lassen Sie dieses Feld leer, wenn Sie zu allen Problemen, die über Quellenänderungen in AccuRev für den aktuellen Build-Lebenszyklus erkannt wurden, einen Kommentar hinzufügen möchten.
A\ comma-separated\ list\ of\ issue\ IDs\ to\ change\ the\ status\ of.\ To\ change\ all\ the\ issues\ detected\ through\ source\ changes\ in\ AccuRev\ on\ the\ current\ build\ life,\ leave\ this\ field\ empty.=Eine durch Kommas getrennte Liste mit Problem-IDs, deren Status geändert werden soll. Lassen Sie dieses Feld leer, wenn Sie alle Probleme ändern möchten, die über Quellenänderungen in AccuRev für den aktuellen Build-Lebenszyklus erkannt wurden.
AccuWork=AccuWork
AccuWork\ Config=AccuWork Config (AccuWork-Konfiguration)
Add\ Comments=Kommentare hinzufügen
Add\ comments\ to\ existing\ issues=Kommentare zu bestehenden Problemen hinzufügen
Automation=Automatisierung
Change\ Status=Status ändern
Change\ the\ status\ of\ existing\ issues=Den Status bestehender Probleme ändern
Closed=Geschlossen
Command\ Path=Befehlspfad
Comment=Kommentar
Deferred=Verzögert
Depot\ Name=Depotname
Get\ Details=Details abrufen
If\ you\ wish\ to\ use\ another\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ it\ here.\ Example\:\ ${p\:AccuWorkPassword}=Wenn Sie eine andere Eigenschaft für Ihr Kennwort verwenden möchten, lassen Sie das Feld 'Kennwort' leer und geben Sie es hier ein. Beispiel\: ${p\:AccuWorkPassword}
Issue\ Id\ List=Problem-ID-Liste
Issue\ Tracking=Problemverfolgung
Issue\ URL=Problemstellung-URL
New=Neu
New\ Status=Neuer Status
Password=Kennwort
Password\ Script=Kennwort-Script
Quality=Qualität
Repository\ Host=Repository-Host
Retrieve\ information\ on\ AccuWork\ issues\ using\ source\ changes\ detected\ in\ AccuRev=Informationen zu AccuWork-Problemen anhand von in AccuRev erkannten Quellenänderungen abrufen
Scheduled=Geplant
The\ AccuRev\ depot\ name\ or\ ID.\ Enter\ the\ depot\ name\ here.\ If\ not\ set,\ the\ depot\ name\ will\ be\ taken\ from\ the\ AccuRev\ change\ set\ information\ which\ requires\ that\ the\ AccuRev\ repository\ configuration\ have\ the\ 'Depot\ Name'\ value\ set.=AccuRev-Depotname oder -ID. Geben Sie den Depotnamen hier ein. Falls er nicht festgelegt ist, wird der Depotname aus dem Informationen der AccuRev-Änderungsmenge entnommen. Dazu ist es erforderlich, dass für die Konfiguration des AccuRev-Repository der Wert 'Depotname' festgelegt wurde.
The\ AccuRev\ host\:port\ connection\ setting=Die AccuRev-Verbindungseinstellung 'host\:port'
The\ comment\ to\ add=Der Kommentar, der hinzugefügt werden soll
The\ integration\ with\ AccuWork\ to\ report\ on\ issues\ and\ add\ comments\ to\ them.=Die Integration mit AccuWork, um über Probleme zu berichten und ihnen Kommentare hinzuzufügen.
The\ location\ of\ the\ AccuRev\ executable\ if\ not\ on\ the\ system's\ PATH.=Die Speicherposition der ausführbaren AccuRev-Datei, falls nicht im PATH des Systems.
The\ password\ to\ be\ used\ to\ connect\ to\ the\ AccuWork\ server.=Das Kennwort, mit dem die Verbindung zum AccuWork-Server hergestellt wird.
The\ status\ to\ set\ the\ AccuWork\ issues\ to.=Der Status, auf den die AccuWork-Probleme festgelegt werden.
The\ user\ name\ to\ be\ used\ to\ connect\ to\ the\ AccuWork\ server.=Der Benutzername, der für die Verbindung zum AccuWork-Server verwendet wird.
This\ field\ is\ used\ to\ generate\ a\ link\ to\ the\ issue\ page\ within\ AccuWork.\ Some\ specific\ patterns\ get\ replaces\ with\ the\ appropriate\ values.\ The\ pattern\ '${issueId}'\ will\ be\ replaced\ with\ the\ issue\ id\ of\ the\ associated\ issue\ and\ '${depot}'\ will\ be\ replaced\ with\ the\ depot\ name\ above.\ Example\:\ http\://accuwork\:8080/accurev/issue/${depot}/${issueId}.=Dieses Feld dient zur Erstellung eines Links zur Problemseite innerhalb von AccuWork. Bestimmte Muster werden durch die entsprechenden Werte ersetzt. Das Muster '${issueId}' wird durch die Problem-ID des zugeordneten Problems und '${depot}' wird durch den Depotnamen oben ersetzt. Beispiel\: http\://accuwork\:8080/accurev/issue/${depot}/${issueId}.
User\ Name=Benutzername
